Updated from global requirements

Change-Id: I51b8d11a58aaad12fe38811d4e40f7cbf5a35e56
changes/80/223380/1
OpenStack Proposal Bot 7 years ago
parent eb9b3da67a
commit b338739037
  1. 4
      requirements.txt

@ -4,8 +4,8 @@
Babel>=1.3
eventlet>=0.17.4
Flask<1.0,>=0.10
jsonpath-rw>=1.2.0,<2.0
jsonschema>=2.0.0,<3.0.0,!=2.5.0
jsonpath-rw<2.0,>=1.2.0
jsonschema!=2.5.0,<3.0.0,>=2.0.0
keystonemiddleware>=2.0.0
pbr<2.0,>=1.6
python-ironicclient>=0.8.0

Loading…
Cancel
Save